.RadMenu_mainmenu {
}
.RadMenu_mainmenu .rootGroup .link {
	background-color: transparent;
	background-image: none;
	color: #69006b;
	float: right;
	text-decoration: none;
	width: auto;
  font-size:15px;
  cursor: pointer;
}
.RadMenu_mainmenu .rootGroup .text {
	background-image: none;
	line-height: 28px;
	margin-right: 4px;
	padding-left: 12px;
	padding-right: 5px;
	text-align: right;
	text-decoration: none;
}
.RadMenu_mainmenu .rootGroup .link.disabled, .RadMenu_mainmenu .rootGroup .link.disabled:hover {
	-moz-opacity: 0.8;
	opacity: 0.8;
	color: #cccccc;
	background-image: none;
}
.RadMenu_mainmenu .horizontal .expandBottom, .RadMenu_mainmenu .horizontal .expandTop {
	background-color: transparent;
	background-image: url("img/bottom.gif");
	background-position: 1px center;
	background-repeat: no-repeat;
}
.RadMenu_mainmenu .vertical .expandLeft, .RadMenu_mainmenu .vertical .expandRight {
	background-color: transparent;
	background-image: url('img_blue/invertedGroupImage.gif');
	background-repeat: no-repeat;
	background-position: right center;
}
.RadMenu_mainmenu .rootGroup .link:hover, .RadMenu_mainmenu .rootGroup .focused, .RadMenu_mainmenu .rootGroup .expanded {
	color: #eab90e;
	background-color: transparent;
}
.RadMenu_mainmenu .rootGroup .first .link {
}
.RadMenu_mainmenu .rootGroup .first .text {
}
.RadMenu_mainmenu .rootGroup .first .link.disabled, .RadMenu_mainmenu .rootGroup .first .link.disabled:hover {
}
.RadMenu_mainmenu .horizontal .first .expandBottom, .RadMenu_mainmenu .horizontal .first .expandTop {
}
.RadMenu_mainmenu .vertical .first .expandLeft, .RadMenu_mainmenu .vertical .first .expandRight {
}
.RadMenu_mainmenu .rootGroup .first .link:hover, .RadMenu_mainmenu .rootGroup .first .focused, .RadMenu_mainmenu .rootGroup .first .expanded {
}
.RadMenu_mainmenu .rootGroup .last .link {
}
.RadMenu_mainmenu .rootGroup .last .text {
}
.RadMenu_mainmenu .rootGroup .last .link.disabled, .RadMenu_mainmenu .rootGroup .last .link.disabled:hover {
}
.RadMenu_mainmenu .horizontal .last .expandBottom, .RadMenu_mainmenu .horizontal .last .expandTop {
}
.RadMenu_mainmenu .vertical .last .expandLeft, .RadMenu_mainmenu .vertical .last .expandRight {
}
.RadMenu_mainmenu .rootGroup .last .link:hover, .RadMenu_mainmenu .rootGroup .last .focused, .RadMenu_mainmenu .rootGroup .last .expanded {
}
.RadMenu_mainmenu .slide {
	margin-top: -1px;
}
.RadMenu_mainmenu .group {
	background-color: #ffffff;
	
}

.RadMenu_mainmenu .group .link {
	background-color: #eaf2f9;
	color: #510c52;
  min-width: 120px !important;
    padding: 0 !important;
}
.RadMenu_mainmenu .group .text {
	background-image: none;
	
}
.RadMenu_mainmenu .group .link:hover, .RadMenu_mainmenu .group .focused, .RadMenu_mainmenu .group .expanded {
	background-color: #67246a;
	color: #fff;
}
.RadMenu_mainmenu .group .link.disabled, .RadMenu_mainmenu .group .link.disabled:hover {
	-moz-opacity: 0.8;
	opacity: 0.8;
	color: #ccc;
	background-image: none;
}
.RadMenu_mainmenu .group .expandLeft, .RadMenu_mainmenu .group .expandRight {
	background-color: transparent;
	background-image: url("img/groupImagertl.gif");
	background-position: 4px center;
	background-repeat: no-repeat;
}
.RadMenu_mainmenu .group .first .link {
}
.RadMenu_mainmenu .group .first .text {
}
.RadMenu_mainmenu .group .first .link:hover, .RadMenu_mainmenu .group .first .focused, .RadMenu_mainmenu .group .first .expanded {
}
.RadMenu_mainmenu .group .first .link.disabled, .RadMenu_mainmenu .group .first .link.disabled:hover {
}
.RadMenu_mainmenu .group .first .expandLeft, .RadMenu_mainmenu .group .first .expandRight {
}
.RadMenu_mainmenu .group .last .link {
}
.RadMenu_mainmenu .group .last .text {
}
.RadMenu_mainmenu .group .last .link:hover, .RadMenu_mainmenu .group .last .focused, .RadMenu_mainmenu .group .last .expanded {
}
.RadMenu_mainmenu .group .last .link.disabled, .RadMenu_mainmenu .group .last .link.disabled:hover {
}
.RadMenu_mainmenu .group .last .expandLeft, .RadMenu_mainmenu .group .last .expandRight {
}
.RadMenu_mainmenu .group .first.last .link {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.RadMenu_mainmenu .group .first.last .text {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.radmenu {
	white-space: nowrap;
	position: relative;
	width: auto;
}
.radmenu::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}
.radmenu ul.horizontal {
	margin: 0px;
	padding: 0px;
	left: 0px;
	float: left;
	display: none;
	position: relative;
}
.radmenu ul.vertical {
	margin: 0px;
	padding: 0px;
	left: 0px;
	float: left;
	display: none;
	position: relative;
}
.radmenu .item {
	list-style: none;
	float: left;
	position: relative;
	_display: inline;
}
.radmenu .horizontal .item {
	clear: none;
}
.radmenu .vertical .item {
	clear: both;
}
.radmenu ul.active {
	display: block;
}
.radmenu ul.rootGroup {
	display: inline;
	float: none;
}
.radmenu .slide {
	overflow: hidden;
	float: left;
	display: none;
	position: absolute;
	_height: 1px;
}
.contextMenu {
	overflow: hidden;
	float: left;
	display: none;
	position: absolute;
	_height: 1px;
	z-index: 1000;
}
.radmenu .text {
	display: block;
}
.radmenu a.link {
	display: block;
	cursor: default;
}
.scrollWrap {
	left: 0px;
	overflow: hidden;
	float: left;
	position: absolute;
}
.radmenu .leftArrow {
	text-indent: -1000em;
	position: absolute;
	z-index: 2000;
}
.radmenu .topArrow {
	text-indent: -1000em;
	position: absolute;
	z-index: 2000;
}
.radmenu .bottomArrow {
	text-indent: -1000em;
	position: absolute;
	z-index: 2000;
}
.radmenu .rightArrow {
	text-indent: -1000em;
	position: absolute;
	z-index: 2000;
}
.radmenu .leftArrowDisabled {
	text-indent: -1000em;
	display: none;
}
.radmenu .topArrowDisabled {
	text-indent: -1000em;
	display: none;
}
.radmenu .bottomArrowDisabled {
	text-indent: -1000em;
	display: none;
}
.radmenu .rightArrowDisabled {
	text-indent: -1000em;
	display: none;
}
.radmenu .leftImage {
	border: 0px currentColor;
	float: left;
}
.rtl {
	float: right;
}
.rtl ul.horizontal {
}
.rtl ul.vertical {
}
.rtl .item {
	float: right;
}
.rtl .leftImage {
	border: 0px currentColor;
	float: right;
}
.rtlcontext .leftImage {
	border: 0px currentColor;
	float: right;
}
.radmenu .link {
	width: auto;
}